.form {}

.form .nhsuk-label {
    font-weight: bold;
    font-size: 0.95em;
    margin-bottom: 10px;
}

.form .form__search {
    padding: 2.25em 1.5em 1.25em 1.5em;
    background: #FFF;
    margin-bottom: 48px;
}

.form .form__search-input {
    position: relative;
}

.form .form__icon.submit {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background-color: #007f3b;
}

.form .form__icon.submit i {
    color: #FFF;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.form .form__submit {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: transparent;
    background-image: none;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    z-index: 10;
    border: 0;
}

.form .form__reset {
    margin-top: 0.5em;
    position: relative;
}

.form .form__reset .form__button {
    display: block;
    visibility: hidden;
    width: auto;
    padding: 0 0.5em;
    line-height: 24px;
    height: 24px;
    border: 0;
    font-size: 0.9em;
    background-image: none;
    background-color: #d47c00;
    font-weight: bold;
    color: #FFF;
    border-radius: 3px;
}

.form .form__reset .form__button.show {
    display: block;
    visibility: visible;
}



.form .form__header {
    margin-top: 30px;
}

.form .form__subtitle {
    border-bottom: 1px solid #CCC;
    padding-bottom: 20px;
}

.form .form__sortby {
}

.form .form__sortby .nhsuk-label {
    display: inline-block;
    margin-right: 10px;
}

.form .form__sortby .form__select {
    display: inline-block;
    width: 120px;
    line-height: 36px;
    height: 36px;
    border: 2px solid #000;
    font-size: 1em;
    text-indent: 5px;
    margin-bottom: 0;
    margin-left: 1em;
}

.form__results {
}

.form__loading {
    width: 100%;
    text-align: center;
    display: none;
    margin-top: 1em;
    img {
        width: 40px;
        height: 40px;
    }
}

.form__footer {
    border-top: 1px solid #DDD;
}

.form__pagination .pagination {
    padding-top: 2em;
}

.form__pagination .pagination__numbers ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.form__pagination .pagination__numbers ul li {
    display: inline-block;
    margin-right: 0.25em;
    text-align: center;
    display: inline-block;
    padding: 0;
    line-height: 36px;
    background-color: #FFF; 
}

.form__pagination .pagination__numbers ul li.current {
    font-weight: bold;
    background-color: #FFF;
}

.form__pagination .pagination__numbers ul li a {
    text-decoration: none;
    display: block;
    color: #333;
    border: 0;
    padding: 0 0.5em;
}

.form__pagination .pagination__numbers ul li a:hover span {
    background-color: #000;
    color: #FFF;
}

.pagination__pages p {
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0;
}